公告:
  • 要报名培训 PHP 的同学抓紧时间了,黎老师手把手教学,现在报名白菜价了 [2017-08-25]

更新指定的软件包

更新指定的软件包,可以这样做:

composer update foo/bar

还可以指定软件包的版本:

composer update foo/bar 3.0.1